关于“安装 Install”分类

MegEngine 目前仅支持 Linux 环境下安装,以及 Python3.5 及以上的版本(不支持 Python2 )
如果您在安装过程中遇到问题,请留下您的环境信息和报错信息

pip3 install megengine -f https://megengine.org.cn/whl/mge.html之后,引用时报错,No module named ‘megengine’。
环境:Linux,python3.7.3